sccs-help(1)

NAME
sccs-help, help - ask for help regarding SCCS error or warning messages

SYNOPSIS

/usr/ccs/bin/help
[argument]...

DESCRIPTION

The help utility retrieves information to further explain errors messages and warnings from SCCS commands. It also provides some information about SCCS command usage. If no arguments are given, help prompts for one.

An argument may be a message number (which normally appears in parentheses following each SCCS error or warning message), or an SCCS command name. help responds with an explanation of the message or a usage line for the command.

When all else fails, try `/usr/ccs/bin/help stuck'.

ENVIRONMENT VARIABLES

See environ(5) for descriptions of the following environment variables that affect the execution of help(1): LANG, LC_ALL, LC_CTYPE, LC_MESSAGES, and NLSPATH.

EXIT STATUS

The following exit values are returned:

0   Successful completion.

1   No help could be printed.

FILES

/usr/lib/help
    directory containing files of message text

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:

SEE ALSO

sccs(1), sccs-admin(1), sccs-cdc(1), sccs-comb(1), sccs-delta(1), sccs-get(1), sccs-prs(1), sccs-prt(1), sccs-rmdel(1), sccs-sact(1), sccs-sccsdiff(1), sccs-unget(1), sccs-val(1), sccscvt(1), sccslog(1), bdiff(1), diff(1), what(1), changeset(4), sccsfile(4), attributes(5), environ(5), standards(5).

AUTHORS
The SCCS suite was origininally written by Marc J. Rochkind at Bell Labs in 1972. Release 4.0 of SCCS, introducing new versions of the programs admin(1), get(1), prt(1), and delta(1) was published on February 18, 1977; it introduced the new text based SCCS v4 history file format (previous SCCS releases used a binary history file format). The SCCS suite was later maintained by various people at AT&T and Sun Microsystems. Since 2006, the SCCS suite is maintained by Joerg Schilling.